
QGIS Application - Bug report #16303

Map Composer - foregrounding

2017-03-07 02:37 AM - Magdalena Blank

Status: Closed

Priority: High

Assignee:

Category: Map Composer/Printing

Affected QGIS version:2.18.4 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:Yes Copied to github as #: 24213

Description

If I want to foreground e.g. the north arrow in a map composer, QGis works fine. If I want to foreground a second element there is a

Minidump error and QGis crashes completly.

History

#1 - 2017-03-07 02:44 AM - Giovanni Manghi

- Status changed from Open to Feedback

Cannot replicate here with simple test projects. To trouble shoot this it would be needed more details and likely a sample project with data and the

problematic layout. Thanks.

#2 - 2017-04-29 05:13 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen of necessary.
